
table{
  width: 100%;
  text-align: center;
  border-collapse: collapse
}

td{
    border: none;
    height: 2cm;
    width: 2cm;
    font-size: 48pt;
    font-weight: bolder;
    color:lightgrey;
    opacity: 0.6;
    text-shadow: 5px 3px 1px black;
}
#illustration{
  /* border: 1px solid black; */
  border-radius: 50%;
  width: 100%;
  height: 5cm;
  margin-bottom: 1.3cm;
  font-size: 90pt;
  transform: rotate(30deg);
}
#illuscont{
    /* border-radius: 50%; */
  width: 6cm;
  font-size: 90pt;
  overflow: hidden;
  height: 5cm;
}
#illusinterieur{
margin-left: -5cm;
}
#mois{
  margin-top: 4mm;
  margin-bottom: 14mm;
  font-size: 70pt;
  font-weight: bolder;
  /* transform: rotate(30deg); */
}
